Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 08:56:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ashton                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashton Bot:  Hi Ashton ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654856357 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  554566146            12:28 PM, 29th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:39 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:42 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:47 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           12:47 PM, 29th Apr                     ashton                    I have been waiting for 5 daya for my order and till now its ready for collection.           12:48 PM, 29th Apr                     ashton                    5 days           12:48 PM, 29th Apr                   Sohaib                   kidly note that we will do our best to arrange collection ASAP           12:52 PM, 29th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           12:52 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           12:55 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474605